<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<table>
  <tr>
    <th>Firstname</th>
    <th>Lastname</th>
    <th>Age</th>
  </tr>

  <tr>
    <td>Jill</td>
    <td>Smith</td>
    <td>50</td>
  </tr>


  <tr>
    <td>Eve</td>
    <td>Jackson</td>
    <td>94</td>
  </tr>

    <tr>
    <td>Eve</td>
    <td>Jackson</td>
    <td>94</td>
  </tr>

</table>

</body>
</html>
